Skip to main content
POST
/
api
/
extensions
/
beta
/
extensions
/
{extensionId}
/
views
Increment views for an Extension by one
curl --request POST \
  --url https://api.example.com/api/extensions/beta/extensions/{extensionId}/views \
  --header 'Content-Type: application/json' \
  --header 'X-Domino-Api-Key: <api-key>' \
  --data '
{
  "appVersionId": "<string>"
}
'
{
  "errors": [
    "<string>"
  ],
  "requestId": "bbd78579-93c4-45ee-a983-0d5c8da6d5b1"
}

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

extensionId
string
required

The id of the Extension to increment views for.

Body

application/json

Request body optionally containing the App Version id to attribute the view to.

appVersionId
string

The App Version id to attribute the view to. If not provided, the Extension's stored appVersionId is used.

Response

Success